CREATE TABLE IF NOT EXISTS `db6_flsystem` (
  `sy_kuerzel` varchar(20) NOT NULL default '',
  `sy_longtext` varchar(50) NOT NULL default '',
  KEY `sy_kuerzel` (`sy_kuerzel`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `db6_flsystem`
--

INSERT INTO `db6_flsystem` (`sy_kuerzel`, `sy_longtext`) VALUES
('Li01', 'New York'),
('Li02', 'California'),
('Li03', 'Colorado'),
('Li04', 'Texas'),
('Li05', 'Alaska'),
('Br01', 'New London'),
('Br02', 'Manchester'),
('Br03', 'Cambridge'),
('Br04', 'Leeds'),
('Br05', 'Dublin'),
('Br06', 'Edinburgh'),
('Ku01', 'New Tokyo'),
('Ku02', 'Shikoku'),
('Ku03', 'Kyushu'),
('Ku04', 'Honshu'),
('Ku05', 'Hokkaido'),
('Ku06', 'Chugoku'),
('Ku07', 'Tohoku'),
('Rh01', 'New Berlin'),
('Rh02', 'Hamburg'),
('Rh03', 'Stuttgart'),
('Rh04', 'Frankfurt'),
('Rh05', 'Dresden'),
('Iw01', 'Bering'),
('Iw02', 'Hudson'),
('Iw03', 'Magellan'),
('Iw04', 'Cortez'),
('Iw05', 'Kepler'),
('Iw06', 'Galileo'),
('Bw01', 'Omega-3'),
('Bw02', 'Omega-5'),
('Bw03', 'Omega-7'),
('Bw04', 'Omega-11'),
('Bw05', 'Sigma-13'),
('Bw06', 'Sigma-17'),
('Bw07', 'Sigma-19'),
('Bw08', 'Tau-23'),
('Bw09', 'Tau-29'),
('Bw10', 'Tau-31'),
('Ew01', 'Tau-37'),
('Ew02', 'Omicron Beta'),
('Ew03', 'Omega-41'),
('Ew04', 'Omicron Theta'),
('Hi01', 'Omicron Alpha'),
('Hi02', 'Omicron Gamma'),
('St01', 'Omicron Minor'),
('St02', 'Omicron Beta'),
('St03', 'Omicron Major'),
('St03b', 'Omicron Major(b)'),
('St02c', 'Omicron Major(c)'),
('Ew05', 'Unknown'),
('Ew06', 'Unknown'),
('FP7_system', 'Omicron Major(FP7)'),
('RACE', 'Race System'),
('NEUT', 'Neutral Zone'),
('St04', 'Omicron Lambda');


CREATE TABLE IF NOT EXISTS `db6_bountyhunt` (
  `hunted` varchar(250) character set latin1 collate latin1_bin NOT NULL default '',
  `bounty` int(50) NOT NULL default '0',
  `outcome` varchar(50) NOT NULL default '',
  `changes` int(10) NOT NULL default '0',
  `timestamp` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;